/*
Theme Name: Seconda Cronaca Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Daniele Fadda
Author URI: http://www.danielefadda.com
Template: enfold
*/



/*Add your own styles here:*/

.gce-page-grid .gce-calendar .gce-has-events {
    background-color: #404040 ;
    color: #ffffff;
    cursor: pointer;
    font-weight: 800;
}

.bg-titolo { background-color: black;
padding: 2px;
color: #white;
margin-bottom:20px;
padding-left:5px;
padding-right:5px;
}

.if-titolo { background-color: #0093c9;
padding: 2px;
color: white;
margin-bottom:20px;
padding-left:5px;
padding-right:5px;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
background: #0093c9;
color: white;
border-color: #0093c9;
}

h3 {
margin-bottom: 2px;
text-transform: uppercase;
font-size:16px;
}

#avia2-menu a {
    background-color: white;
    padding-left: 5px;
    padding-right: 5px;
    padding-top:2px;
    padding-bottom:2px;

}



#header_meta .phone-info {
    font-family: "EB Garamond";
    font-style: italic;
    font-size:1.1em;
    font-weight:600;
    padding-top: 5px;
}

#header .widget {
  left: 50%;
  padding-top: 0;
  position: absolute;
  top: 0;
  transform: translate(-50%);
}

#advanced_menu_toggle {
top: 25%;
}

.logo {
width: 740px;
height: 89px;
}

#top .fullsize .template-blog .blog-meta {
   z-index: 300;
   visibility: hidden;
height: 40px;
}

.avia_iconbox_title {
font-size:15px;
}

#twitter-widget-0 {
min-width:160px !important;
border-radius:0px !important;
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media (max-width:1350px) and (min-width:751px){
  /* Add your Mobile Styles here */

.av-masonry-entry-content { display: none  !important; }
.responsive.html_stretched .av-masonry-entry{width:50% !important;}
}

}

.rounded-container {
    width: 40px;
    height: 40px;
    left: 20px;
    top: 25px;
}

@media only screen and (max-width: 990px) {
.issuuembed.issuu-isrendered {
  width: 100%!important;
height: 500px;
}}



.blog .entry-content {
border-bottom: 1px dashed #e2e2e2;
margin-bottom: 15px;
}



.blog footer.entry-footer {
border-bottom: 1px solid #e2e2e2;
}
